/*---------------------------------------Module Цены на небелые пластиковые окна - Карусель - Модуль Слайдера Контента*/
.mod-prices-non-white .block-navigation-tabs .block-navigation-tab{
    position: relative;
    font-size: 13pt;
    font-weight: 500;
    text-align: center;
    border: 2px solid #ca1010;
    border-left: none;
    cursor: pointer;
    flex: 1 1 auto;
    padding: 10px 30px;
    transition:all .5s;
}
.mod-prices-non-white .block-navigation-tabs .block-navigation-tab:first-child {
    border-left:2px solid #ca1010;
}
.mod-prices-non-white .block-navigation-tabs .block-navigation-tab:hover {
    background: #ca1010;
    color: #fff;
}
.mod-prices-non-white .block-navigation-tabs > .block-navigation-tab.active {
    background: #ca1010;
    color:white;
}

.mod-prices-non-white .carousel-item{
    font-size: 18px;
}

.mod-prices-non-white .carousel-item .block-window-animated{
    position: relative;
    width: 100%;
    height: 326px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
}
.mod-prices-non-white .block-window-1.block-window-animated {
    background-image: url(/images/timia/window-1-a.png) !important;
    background-size: auto 100%;
}
.mod-prices-non-white .block-window-2.block-window-animated {
    background-image: url(/images/timia/window-2-a.png) !important;
}
.mod-prices-non-white .block-window-3.block-window-animated {
    background-image: url(/images/timia/window-3-a.png) !important;
}
.mod-prices-non-white .block-window-b.block-window-animated {
    background-image: url(/images/timia/window-b-a.png) !important;
}

.mod-prices-non-white .carousel-item .text-red,
.mod-prices-non-white .carousel-item .text-purple {
    color: #333;
}
.mod-prices-non-white .carousel-item .rub{
    font-size: 14pt;
}

.mod-prices-non-white .carousel-item .windows-price-block-windows-item-size {
    position: relative;
    display: inline-block;
    font-size: 10.5pt;
    color: #000;
    border-top:1px solid #ddd;
    padding: 10px 0;
    margin: 10px auto 30px;
}
.mod-prices-non-white .carousel-item .windows-price-block-windows-item-size .text-bold {
    font-weight: 800;
}
.mod-prices-non-white .carousel-item .block-windows-buttons {
    position: relative;
    height: 50px;
    overflow: hidden;
    opacity: .7;
    background: #fff;
    padding-top: 50px;
    margin-bottom: -40px;
    transition: all .5s linear;
}
.mod-prices-non-white .carousel-item .mod-prices-non-white__item :hover > .block-windows-buttons {
    padding-top: 0;
    opacity: 1;
}
.mod-prices-non-white .carousel-item .block-windows-buttons .button-square {
    border: 2px solid #d21313;
    padding: 10px 25px;
    color: #d21313;
    font-size: 12pt;
    background: none;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    transition: all .3s;
    text-transform: none;
}

.mod-prices-non-white .carousel-control-prev,
.mod-prices-non-white .carousel-control-next{
    z-index: 2;
    width: auto;
    color: #c91212;
}
.mod-prices-non-white .carousel-control-prev {
    left: -4%;
}
.mod-prices-non-white .carousel-control-next {
    right: -4%;
}

.mod-prices-non-white .carousel-control-prev-icon,
.mod-prices-non-white .carousel-control-next-icon{
    width: 40px;
    height: 40px;
    font-size: 1.3rem;
    line-height: 1;
    background-image: none;
    border: 1px solid #c91212;
    border-radius: 50%;
}
